Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limdmp_2.F90
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limdmp_2.F90	(revision 5682)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limdmp_2.F90	(revision 5974)
@@ -71,8 +71,6 @@
          CALL fld_read( kt, nn_fsbc, sf_icedmp )
          !
-!CDIR COLLAPSE
          hicif(:,:) = MAX( 0._wp,                     &        ! h >= 0         avoid spurious out of physical range
             &         hicif(:,:) - rdt_ice * resto_ice(:,:,1) * ( hicif(:,:) - sf_icedmp(jp_hicif)%fnow(:,:,1) )  ) 
-!CDIR COLLAPSE
          frld (:,:) = MAX( 0._wp, MIN( 1._wp,         &        ! 0<= frld<=1    values which blow the run up
             &         frld (:,:) - rdt_ice * resto_ice(:,:,1) * ( frld (:,:) - sf_icedmp(jp_frld )%fnow(:,:,1) )  )  )
Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limrhg_2.F90
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limrhg_2.F90	(revision 5682)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limrhg_2.F90	(revision 5974)
@@ -160,7 +160,5 @@
       !-------------------------------------------------------------------
 
-!CDIR NOVERRCHK
       DO jj = k_j1 , k_jpj-1
-!CDIR NOVERRCHK
          DO ji = 1 , jpi
             ! only the sinus changes its sign with the hemisphere
@@ -245,7 +243,5 @@
          ! Computation of free drift field for free slip boundary conditions.
 
-!CDIR NOVERRCHK
          DO jj = k_j1, k_jpj-1
-!CDIR NOVERRCHK
             DO ji = 1, fs_jpim1
                !- Rate of strain tensor.
@@ -401,7 +397,5 @@
 iflag:   DO jter = 1 , nbitdr                                   !    Relaxation    !
             !                                                   ! ================ !
-!CDIR NOVERRCHK
             DO jj = k_j1+1, k_jpj-1
-!CDIR NOVERRCHK
                DO ji = 2, fs_jpim1   ! NO vector opt.
                   !
Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limsbc_2.F90
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limsbc_2.F90	(revision 5682)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limsbc_2.F90	(revision 5974)
@@ -319,7 +319,6 @@
          !
          IF( MOD( kt-1, nn_fsbc ) == 0 ) THEN     !==  Ice time-step only  ==! (i.e. surface module time-step)
-!CDIR NOVERRCHK
+            !
             DO jj = 1, jpj                               !* modulus of ice-ocean relative velocity at I-point
-!CDIR NOVERRCHK
                DO ji = 1, jpi
                   zu_i  = u_ice(ji,jj) - u_oce(ji,jj)                   ! ice-ocean relative velocity at I-point
@@ -328,7 +327,5 @@
                END DO
             END DO
-!CDIR NOVERRCHK
             DO jj = 1, jpjm1                             !* update the modulus of stress at ocean surface (T-point)
-!CDIR NOVERRCHK
                DO ji = 1, jpim1   ! NO vector opt.
                   !                                               ! modulus of U_ice-U_oce at T-point
@@ -383,7 +380,6 @@
          !
          IF( MOD( kt-1, nn_fsbc ) == 0 ) THEN     !==  Ice time-step only  ==! (i.e. surface module time-step)
-!CDIR NOVERRCHK
+            !
             DO jj = 2, jpjm1                          !* modulus of the ice-ocean velocity at T-point
-!CDIR NOVERRCHK
                DO ji = fs_2, fs_jpim1
                   zu_t  = u_ice(ji,jj) + u_ice(ji-1,jj) - u_oce(ji,jj) - u_oce(ji-1,jj)   ! 2*(U_ice-U_oce) at T-point
Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limthd_2.F90
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limthd_2.F90	(revision 5682)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limthd_2.F90	(revision 5974)
@@ -196,7 +196,5 @@
       !--------------------------------------------------------------------------
 
-      !CDIR NOVERRCHK
       DO jj = 1, jpj
-         !CDIR NOVERRCHK
          DO ji = 1, jpi
             zthsnice       = hsnif(ji,jj) + hicif(ji,jj)
Index: branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limthd_lac_2.F90
===================================================================
--- branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limthd_lac_2.F90	(revision 5682)
+++ branches/2015/dev_r5072_UKMO2_OBS_simplification/NEMOGCM/NEMO/LIM_SRC_2/limthd_lac_2.F90	(revision 5974)
@@ -134,5 +134,4 @@
       !---------------------------------------------------------------------
       
-!CDIR NOVERRCHK
       DO ji = kideb , kiut
          iicefr       = 1 - MAX( 0, INT( SIGN( 1.5 * zone , zfrl_old(ji) - 1.0 + epsi13 ) ) )
